Source: mysql-wsrep-5.6
Version: 5.6.35-0~u16.04+mcp3
Binary:
  - mysql-wsrep-5.6
  - mysql-wsrep-server-5.6
  - mysql-server-wsrep-5.6
  - mysql-wsrep-common-5.6
  - mysql-wsrep-client-5.6
  - mysql-wsrep-testsuite-5.6
  - mysql-wsrep-libmysqlclient18
  - mysql-wsrep-libmysqlclient-dev
  - mysql-client
Build_time: 2017-04-20-13-08-58
Code_project:
  mysql-wsrep: 195867f10dbdcaefa20f28eb36e1e9bc15d680c6
